<%--
/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/init.jsp" %>

<clay:alert
	defaultTitleDisabled="<%= true %>"
	dismissible="<%= true %>"
	displayType="warning"
	message='<%=
		LanguageUtil.format(
			request, "to-set-up-the-user-agents,-go-to-system-settings-pages-crawler-user-agents",
			new String[] {
				"<a href=" +
					PortletURLBuilder.create(
						PortalUtil.getControlPanelPortletURL(request, ConfigurationAdminPortletKeys.SYSTEM_SETTINGS, PortletRequest.RENDER_PHASE)
					).setMVCRenderCommandName(
						"/configuration_admin/edit_configuration"
					).setRedirect(
						PortalUtil.getCurrentCompleteURL(request)
					).setParameter(
						"factoryPid", CrawlerUserAgentsConfiguration.class.getName()
					).setParameter(
						"pid", CrawlerUserAgentsConfiguration.class.getName()
					).buildString() + ">",
				"</a>"
			})
	%>'
	symbol="warning-full"
/>